{
  "channel_content_id": "68f0b8140000000007008b05",
  "link": "https://www.xiaohongshu.com/explore/68f0b8140000000007008b05",
  "comment_count": 15,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31nmoms6kl20042jnc9hkf9sv49n1a98?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nmoms6kl20g42jnc9hkf9svojt7erg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nmoms6kl21042jnc9hkf9svf0v2s2o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nmoms6kl21g42jnc9hkf9sv9ok68ag?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nmoms6kl22042jnc9hkf9svod7brh0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 741,
  "body_text": "不敢相信我又在上班了\n好日子像尿一样流走了\n一到工位整个人跟被吸干了似的[失望R][失望R]\n钱没赚多少，脸却垮了不少...看到熬夜加班带来的肌肤暗沉、干纹、还变成了敏敏肌！！俺真的不中了!!\n-\n还",
  "title": "当代年轻人的精神状态be like:",
  "collect_count": 129,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760607398000,
  "publish_time": "2025-10-16 17:36:38"
}